Commit fde0b396 authored by Sebul's avatar Sebul

kamailio

parent fc18e5a8
#use wml::debian::translation-check translation="a92089c3560c9f553b935d6d316a918e590eaf76" maintainer="Sebul"
<define-tag description>보안 업데이트</define-tag>
<define-tag moreinfo>
<p>Henning Westerholt 는 매우 빠르고, 역동적이며 설정가능한 SIP 서버 kamailio의 Via 헤더 처리 관련 흠을 발견했습니다.
인증되지 않은 공격자가 이 흠을 이용하여 잘못된 Via 헤더가 있는 특수하게 조작된 SIP 메시지를 통해 서비스 거부 공격을 올릴 수 있습니다.
</p>
<p>안정 버전(stretch)에서 이 문제는 4.4.4-2+deb9u3 버전에서 고쳤습니다.
</p>
<p>kamailio 패키지를 업그레이드 하는 게 좋습니다.
</p>
<p>kamalio의 보안 상태에 대한 자세한 정보는 보안 페이지를 참조하세요:
<a href="https://security-tracker.debian.org/tracker/kamailio">https://security-tracker.debian.org/tracker/kamailio</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2018/dsa-4292.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment